/*
Theme Name: Creativo Child
Template: creativo
Description: Creativo Child Theme.
Author: RockyThemes
Theme URI: http://rockythemes.com/creativo/
Author URI: http://rockythemes.com
Version: 99
License: GNU General Public License
License URI: license.txt
*/

@import url('https://fonts.googleapis.com/css?family=Yellowtail');


body {
	font-size: 15px !important;
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6, .blogpost .post-content h1, .blogpost .post-content h2, .blogpost .post-content h3, .blogpost .post-content h4, .blogpost .post-content h5, .blogpost .post-content h6 {
    font-weight: 700;
}    


#navigation {
	vertical-align: middle !important;
	font-size: 20px !important;
}
#navigation ul li a {
    padding: 5px 10px !important;
}
#navigation ul.sub-menu li > a {
	height: 40px !important;
}

.additional_icons {
	vertical-align: middle !important;	
}

#navigation > ul, .additional_icons > ul {
    line-height: normal !important;	
    height: auto !important;	
    vertical-align: middle !important;	
    display: inline-block !important;	
    margin-right: 0px !important;	
    text-align: right !important;	
    right: 0 !important;	
    width: 100% !important;	
}

#navigation > ul > li > a:hover, #navigation > ul li:hover > a, #navigation ul li.current-menu-parent a, #navigation ul li.current-menu-ancestor a, #navigation > ul > li.current-menu-item > a {
	background: none !important;
	color: #205708 !important;
}



#hp-section1-list {
	color: #fff;
	font-size: 140%;
	line-height: 130%;
}
#hp-section1-list li {
	margin: 15px 0px;
}
#hp-free-training h4 {
	text-shadow: 1px 1px 1px #000;
	color: #fff !important;
}
#hp-free-training p span {
	text-shadow: 1px 1px 1px #000;
	color: #fff  !important;
}

.button_green, .button_custom {
	background: #205708 !important;
	border-color: #205708 !important;
	background: #4c713b !important;
	border-color: #4c713b !important;	
	border: solid 3px #4c713b !important;	
	font-size: 150% !important;
	color: #fff !important;
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,0.9);
}
.button.button_green:hover, .button.button_custom:hover {
	background: #173d05 !important;
	border-color: #173d05 !important;	
	background: #6b9756 !important;
	border-color: #6b9756 !important;	
}

#hp-clickbox-area {
	padding-top: 30px;
}
#hp-clickbox-1:hover, #hp-clickbox-2:hover, #hp-clickbox-3:hover, #hp-clickbox-4:hover {
	box-shadow: 1px 1px 20px 5px #ccc;
	cursor: pointer;
	transition: all 1s ease;
	cursor: pointer;
}
#hp-clickbox-area .hp-clickbox {
	padding-top: 10px;
}
#hp-clickbox-area .hp-clickbox h4 {
	font-size: 18px !important;
}
#hp-clickbox-area .hp-clickbox:hover:before {
	content: "\f01d";
	font-family: 'FontAwesome';
	font-size: 66px;
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -30px;
	z-index: 9999;
	color: #777;
	font-weight: normal;
	opacity: 0.6;
}


.cf_scope_1 input, .cf_scope_1 textarea {
	border-top: solid 1px !important;
	border-left: solid 1px !important;
	border-right: solid 1px !important;
}



.sidebar .about_me_widget {
	transform: scale(0.95);
}
.sidebar .about_me_widget:hover {
	box-shadow: 1px 1px 3px 3px #666;
	cursor: pointer;
	transition: all 0.5s ease;
	cursor: pointer;
}

.sidebar .tagline1 {
	margin: 0px;
	font-size: 18px;
	text-align: center;
}
.sidebar .tagline2 {
	margin: 0px;
	font-size: 18px;
	text-align: center;
}
.sidebar .tagline-signature {
	margin-top: 5px;
	padding-bottom: 10px;
    font-size: 34px;
    color: #205708;
    line-height: 1;
    text-align: center;
    font-family: Yellowtail;
    font-weight: 400;
    font-style: normal;
}

.review span.green {
	color: #205708 !important;
}
.reviews .comment_author_details span {
	color: #205708 !important;
}

.button.button_default.view_more_button {
	background: #205708 !important;
}


.vc_custom_1531076034484 img {
	max-width: 80% !important;
	margin: auto;
	display: table;
}

.post_scope_1 .blogpost .description {
	padding-top: 7px !important;
}

.post_grid_category {
    padding-bottom: 0;
}


#sidebar-promo {
	font-size: 80%;
	padding: 15px;
	background: #474B4F;
}

	
.page-id-208.page .bellow_header {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	display: block !important;
	height: auto !important;
	background-color: #474B4F !important;
}
.page-id-208.page .bellow_header .page-title h2 {
	display: block !important;
	text-align: center;
	font-size: 54px;
	color: #ffffff;
	line-height: 1;
	text-align: center;	
}
.page-id-211.page .bellow_header {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	display: block !important;
	height: auto !important;
	background-color: #474B4F !important;
}
.page-id-211.page .bellow_header .page-title h2 {
	display: block !important;
	text-align: center;
	font-size: 54px;
	color: #ffffff;
	line-height: 1;
	text-align: center;	
}

.cf_scope_1 .wpcf7-submit {
	background: #4c713b !important;
	border-bottom: none !important;
}
.cf_scope_1 .wpcf7-submit:hover {
	background: #6b9756 !important;
	border-color: #6b9756 !important;
}
#header-login {
	text-align: center;
}
.training-button-1 {
	font-size: 60%;
}

.top_social a i {
	font-size: 23px;
}

@media only screen and (max-width: 1300px) {
	#hp-row-1 h2 {
		/*font-size: 35px !important;*/
	}
}